{% extends "layout/single_column.html" %}

{% block main_nav %}
  {% include "listing/nav/main.html" %}
{% endblock %}

{% block sub_nav %}
  {% include "listing/nav/submit.html" %}
{% endblock %}

{% block main_content %}
  <form method="post" action="">{% csrf_token %}
  <table>
    {{ form.as_table }}
  </table>
  <p><input type="submit" /></p>
  </form>
{% endblock %}
